@charset "utf-8";
/*
     FILE ARCHIVED ON 17:10:59 Dec 12, 2013 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 18:20:24 Mar 27, 2014.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
html {
    background: black
    }
body {
    font-family: "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
    -webkit-font-smoothing: antialiased;
    /* Fix for webkit rendering */
    -webkit-text-size-adjust: 100%
    }
.squeeze {
    margin: 0 auto;
    width: 1030px
    }
h1, h2, h3, h4, h5, h6 {
    font-family: "Helvetica", "Arial", sans-serif;
    font-weight: normal
    }
h1 {
    font-size: 46px;
    line-height: 120%;
    margin-bottom: 14px
    }
h2 {
    font-size: 35px;
    line-height: 120%;
    margin-bottom: 10px
    }
h3 {
    font-size: 22px;
    line-height: 120%;
    margin-bottom: 8px
    }
p {
    margin: 0 0 15px 0
    }
a, a:visited {
    text-decoration: underline;
    outline: 0;
    color: black;
    font-weight: bold
    }
.embed-container {
    position: relative;
    padding-bottom: 50%;
    /* 16/9 ratio */
    padding-top: 30px;
    /* IE6 workaround*/
    height: 0;
    overflow: hidden
    }
.embed-container iframe, .embed-container object, .embed-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%
    }
.reg {
    font-size: 40%;
    vertical-align: top
    }
.home #content {
    height: 685px;
    background: url(../images/style.css/bg-l.jpg) no-repeat center top;
    margin: auto
    }
#mobile-logo {
    display: none
    }
.home #content .squeeze {
    width: 1030px
    }
#quotes {
    position: relative;
    width: 390px;
    top: 40px;
    height: 198px
    }
.home #content .callout {
    position: relative;
    top: 263px;
    width: 460px
    }
.home #content .callout img {
    width: 100%
    }
.home footer .callout p {
    display: inline
    }
#home-tix, #home-tix:visited {
    margin: 15px 0 0;
    font-weight: normal;
    text-decoration: none;
    text-align: center;
    border-radius: 16px;
    box-shadow: 2px 2px 7px rgba(0, 0, 0, 0.2);
    display: block;
    padding: 1px 0 0;
    color: white;
    font-family: "CT";
    font-size: 41px;
    background: black;
    width: 405px
    }
#home-tix:hover {
    cursor: pointer;
    transition: color 0.5s;
    -moz-transition: color 0.5s;
    /* Firefox 4 */
    -webkit-transition: color 0.5s;
    /* Safari and Chrome */
    -o-transition: color 0.5s;
    /* Opera */
    color: white
    }
#call-slider {
    width: 405px;
    height: 98px;
    margin: 15px 0 0;
    position: relative;
    overflow: hidden
    }
#slides {
    position: absolute;
    height: 97px;
    top: 2px;
    left: -140px;
    width: 3000px
    }
#left-over {
    width: 81px;
    height: 100px;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
    background: url(../images/style.css/slider-left.png) no-repeat 0 0
    }
#right-over {
    width: 81px;
    height: 100px;
    position: absolute;
    top: 0;
    right: 0;
    z-index: 2;
    background: url(../images/style.css/slider-right.png) no-repeat 0 0
    }
#slides a {
    position: relative;
    width: 222px;
    height: 96px;
    margin: 0 5px 0 0;
    float: left;
    display: block
    }
#slides a img {
    width: 100%
    }
#expand-menu {
    background: black;
    cursor: pointer;
    text-decoration: none;
    display: none;
    text-align: left;
    padding: 15px 0 15px 15px;
    margin: 0 auto
    }
#expand-menu img {
    width: 22px
    }
#expand-menu span {
    color: white;
    padding: 0 0 0 10px;
    position: relative;
    top: 3px
    }
.home footer {
    background: black url(../images/style.css/footer-bg.jpg) repeat center top
    }
footer .squeeze {
    width: 1030px;
    margin: auto
    }
.home footer .callout {
    letter-spacing: 4px;
    color: white;
    font-family: "CT";
    font-size: 58px;
    text-align: center;
    margin: 30px 0
    }
.home footer .left {
    width: 425px;
    float: left;
    margin: 0 20px 0 0
    }
.home footer .right {
    width: 577px;
    float: right
    }
.home footer .video {
    width: 425px;
    border: 1px solid #2C2C2C;
    background: #2C2C2C
    }
.home #song-blurb {
    border: 1px solid #3D3D3D;
    border-radius: 12px;
    background: #2C2C2C;
    padding: 20px
    }
.home .song .title {
    float: left;
    width: 423px;
    margin: 0 0 0 20px;
    color: #F8D23F;
    font-family: "CT";
    font-size: 32px;
    position: relative;
    top: 12px;
    -webkit-text-size-adjust: none
    }
.home #blurb {
    color: white;
    font-size: 19px;
    line-height: 130%;
    border-top: 1px solid black;
    padding: 20px 0 0;
    margin: 15px 0 0
    }
.home #blurb a {
    color: #F8D23F
    }
.theater {
    -webkit-text-size-adjust: none;
    font-family: "CT";
    padding: 0 0 0 65px;
    background: url(../images/style.css/n.png) no-repeat 39px 2px;
    color: #F8D23F;
    font-size: 22px;
    line-height: 100%;
    margin: 30px 0 4px
    }
.dir {
    -webkit-text-size-adjust: none;
    font-family: "CT";
    text-align: center;
    color: #F8D23F;
    font-size: 22px;
    line-height: 100%;
    margin: 0 0 20px
    }
.theater a {
    color: #F8D23F;
    text-decoration: none
    }
.theater a:hover {
    opacity: 0.6
    }
#social {
    width: 275px;
    margin: auto
    }
#social a:hover {
    opacity: 0.7
    }
.fb {
    display: block;
    width: 46px;
    height: 39px;
    float: left;
    margin: 0 5px 0 0;
    background: url(../images/style.css/fb.png) no-repeat 0 0
    }
.twit {
    display: block;
    width: 46px;
    height: 39px;
    float: left;
    margin: 0 5px 0 0;
    background: url(../images/style.css/twit.png) no-repeat 0 0
    }
.you {
    display: block;
    width: 72px;
    height: 39px;
    float: left;
    margin: 0 5px 0 0;
    background: url(../images/style.css/you.png) no-repeat 0 0
    }
.insta {
    display: block;
    width: 90px;
    height: 39px;
    float: left;
    margin: 0 5px 0 0;
    background: url(../images/style.css/insta.png) no-repeat 0 0
    }
#mailing {
    margin: 30px 0
    }
#mailing .title {
    width: 300px;
    float: left;
    font-family: "CT";
    color: #F8D23F;
    font-size: 23px;
    line-height: 100%
    }
#mailing form {
    width: 261px;
    float: left;
    border-radius: 5px;
    background: white
    }
#mailing .email {
    float: left;
    width: 200px;
    border: none;
    outline: none;
    background: none;
    font-size: 13px;
    padding: 5px 0 0 10px
    }
#mailing .submit {
    width: 50px;
    background: none;
    border: none;
    outline: none;
    font-family: "CT";
    color: black;
    font-size: 22px
    }
.inner {
    background: black url(../images/style.css/footer-bg.jpg) repeat center top
    }
.inner .left {
    width: 350px;
    margin: 0 40px 0 0;
    float: left
    }
.inner .logo img {
    width: 100%
    }
.inner .right {
    width: 560px;
    float: left
    }
.inner footer {
    padding: 20px 0 75px
    }
.inner #content {
    background: url(../images/style.css/inner-bg.jpg) repeat-y center 67px
    }
.inner #content h1 {
    font-family: "CT";
    font-size: 57px;
    margin: 30px 0 20px
    }
.inner #content h2 {
    font-family: "CT";
    font-size: 46px;
    margin: 15px 0
    }
.inner #content .content {
    margin: 0 0 30px
    }
.inner .theater {
    width: 300px;
    float: left;
    font-size: 18px;
    background-position-y: 1px
    }
.inner #social {
    width: 275px;
    float: left;
    margin: 18px 0 0
    }
.inner #mailing {
    width: 275px;
    float: left;
    margin: 17px 0 20px 33px
    }
.inner #mailing .title {
    font-size: 22px;
    margin: 0 0 5px
    }
#inner-tix, #inner-tix:visited {
    font-weight: normal;
    text-decoration: none;
    text-align: center;
    margin: 20px auto;
    border-radius: 12px;
    display: block;
    padding: 1px 0;
    color: white;
    font-family: "CT";
    font-size: 41px;
    background: black;
    width: 64%
    }
#inner-tix:hover {
    cursor: pointer;
    color: white
    }
.tix-btn, .tix-btn:visited {
    font-weight: normal;
    text-decoration: none;
    text-align: center;
    margin: 20px 0;
    border-radius: 25px;
    box-shadow: 0 0 22px red;
    display: inline;
    padding: 10px 15px;
    border: 1px solid #EF753A;
    color: #F9D23F;
    font-family: "CT";
    font-size: 32px;
    background: #DF0000;
    text-shadow: 0 0 20px #DF0000
    }
.tix-btn:hover {
    cursor: pointer;
    transition: color 0.5s;
    -moz-transition: color 0.5s;
    /* Firefox 4 */
    -webkit-transition: color 0.5s;
    /* Safari and Chrome */
    -o-transition: color 0.5s;
    /* Opera */
    color: white
    }
.other-links {
    text-align: center;
    border-top: 1px solid #666;
    padding: 15px 0;
    opacity: 0.7
    }
.other-links:hover {
    opacity: 1
    }
.privacy, .privacy:visited {
    color: #efefef;
    font-size: 13px;
    font-weight: normal;
    text-decoration: none
    }
.privacy:hover {
    color: white
    }
#HTMLBlock253 .song {
    padding: 15px 0 6px;
    border-top: 1px solid black;
    border-bottom: 1px solid black;
    margin: 25px 0
    }
#song-title {
    font-size: 36px;
    line-height: 178%;
    padding: 3px 0 0 95px;
    font-family: "CT"
    }
#landing-table table {
    width: 400px
    }
#phone-btn {
    display: none
    }
#heaven {
    font-size: 56px;
    line-height: 100%
    }
#sound {
    font-size: 41px;
    line-height: 100%
    }
#ticket {
    font-size: 65px;
    line-height: 100%
    }